From 836341a6435cbfd518f614b41fd91d787ba245d4 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 15 2020 22:49:05 +0000
Subject: [PATCH 1398/2232] Fix conflict between pr 456 and fallible fn ui test


---

diff --git a/tests/ui/fallible_fnptr.rs b/tests/ui/fallible_fnptr.rs
index 623de0a..c45813d 100644
--- a/tests/ui/fallible_fnptr.rs
+++ b/tests/ui/fallible_fnptr.rs
@@ -1,6 +1,6 @@
 #[cxx::bridge]
 mod ffi {
-    extern "C++" {
+    unsafe extern "C++" {
         fn f(callback: fn() -> Result<()>);
     }
 }

